#container {
	word-wrap: break-word;
}
/* メインコンテンツ */
#main #main_a .detail_free h2 {
	background: #99ccff;
	border-style: none;
	border-bottom: solid 3px #000000; 
}
#main #main_a .detail_free ol {
	margin: 1rem 0 1rem 0.5rem;
	padding-left: 25px;
}
#main #main_a .detail_free ul {
	margin: 1rem 0 1rem 0.5rem;
	padding-left: 25px;
}
#main #main_a .detail_free pre {
	white-space: pre-wrap;
}
/* 下部パンくず */
.under_pankuzu {
	margin-top: 0.5rem;
	text-align: left; 
	padding-left: 0.3rem;
}
/* ----------------------------------------
 画面サイズ601px以上用CSS
---------------------------------------- */
@media screen and (min-width: 601px) {
/* ----- 非表示パーツ -----*/
/* 下部パンくず */
.under_pankuzu {
	display: none;
}
/* ----- 非表示パーツ ここまで -----*/
}
/* ----------------------------------------
 画面サイズ600px以下用CSS
---------------------------------------- */
@media screen and (max-width: 600px) {
/* ----- 非表示パーツ -----*/
/* グローバルナビ */
#g_navi {
	display: none;
}
/* 上部パンくず */
.pankuzu {
	display: none;
}
/* ----- 非表示パーツ ここまで -----*/

/* コンテナ */
#container {
	width: 100%;
}
/* ヘッダー */
#header {
	width: 100%;
}
/* 事業ページ名 */
#sec_back {
	width: 100%;
	height: auto;
	margin: 0 0 0.5rem 0;
	padding: 0px ;
	background: linear-gradient(to bottom, #E5E5E5, #FFF);
	box-shadow: 0px 2px 4px -2px rgba(0,0,0,0.6);
}
#sec_back .main_graphic_life {
	background-image: none;
	height: auto;
}
/* メインエリア */
#main {
	width: 100%;
}
#main_a {
	width: 100% ;
	margin-left: 0 !important;
}
/* メインコンテンツ */
.detail_free {
	margin: 0;
	padding: 0;
}
.detail_free img {
	max-width: 100%;
	height: auto !important;
}
_:-ms-lang(x)::-ms-backdrop, .detail_free table {	/* IE11ハック */
	table-layout: fixed;
}
/* テーブルに横スクロール */
.scroll_table{
    overflow-x: auto;
    overflow-y: hidden;
}
/* スクロールバー */
.mobile .scroll_table::-webkit-scrollbar{
    height: 0.7rem;
}
.mobile .scroll_table::-webkit-scrollbar-track{
    background: #F1F1F1;
}
.mobile .scroll_table::-webkit-scrollbar-thumb {
    background: #BCBCBC;
}
/* 前のページに戻る・ページの先頭へ */
#back_or_pagetop {
	width: 100%;
}
}